var pluginSwf = "plugin.swf";
function changestyle(style){
	this.style=style;
	var width=72;
	var height=24;
	var plugin = "01.png";
	if(style==1){
		plugin = "01.png";
		pluginSwf = "plugin.swf";
	}else if(style==2){
		plugin = "02.png";
		pluginSwf = "plugin_2.swf";
	}else if(style==3){
		plugin = "03.png";
		pluginSwf = "plugin_3.swf";
	}else if(style==4){
		plugin = "04.png";
		pluginSwf = "plugin_4.swf";
	}else if(style==5){
		plugin = "05.png";
		pluginSwf = "plugin_5.swf";
	}else if(style==6){
		plugin = "06.png";
		pluginSwf = "plugin_6.swf";
	}else if(style==7){
		plugin = "07.png";
		pluginSwf = "plugin_7.swf";
	}else if(style==8){
		plugin = "08.jpg";
		pluginSwf = "plugin_8.swf";
		width = 71;
	}else if(style==9){
		plugin = "09.gif";
		pluginSwf = "plugin_9.swf";
	}else if(style==10){
		plugin = "10.gif";
		pluginSwf = "plugin_10.swf";
	}else if(style==11){
		plugin = "11.gif";
		pluginSwf = "plugin_11.swf";
	}else if(style==12){
		plugin = "12.gif";
		pluginSwf = "plugin_12.swf";
	}else if(style==13){
		plugin = "13.gif";
		pluginSwf = "plugin_13.swf";		
	}else if(style==14){
		plugin = "14.gif";
		pluginSwf = "plugin_14.swf";
	}else if(style==15){
		plugin = "15.gif";
		pluginSwf = "plugin_15.swf";
	}else if(style==16){
		plugin = "16.gif";
		pluginSwf = "plugin_16.swf";
		width = 86;
		height = 22;
	}
	var flashplugin = "<img width="+width+" height="+height+" border=0 src='http://union.bokecc.com/images/plugin/"+plugin+"'/>";
	document.getElementById("styleview").innerHTML=flashplugin;
	styleWidth = width;
	styleHeight = height;
	//setcode();
}


